/*******************************************************************************
 * Copyright (c) 2009 Information-technology Promotion Agency, Japan.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *******************************************************************************/
package benten.cat.stat.model;

public class TranslationRateModel extends AbstractStatModel {

	private int transUnit;

	private int untranslated;
	private int working;
	private int translated;

	private int untranslatedRate;
	private int workingRate;
	private int translatedRate;

	public int getTransUnit() {
		return transUnit;
	}
	public void setTransUnit(int transUnit) {
		this.transUnit = transUnit;
	}

	public int getUntranslated() {
		return untranslated;
	}
	public void setUntranslated(int untranslated) {
		this.untranslated = untranslated;
	}

	public int getWorking() {
		return working;
	}
	public void setWorking(int working) {
		this.working = working;
	}

	public int getTranslated() {
		return translated;
	}
	public void setTranslated(int translated) {
		this.translated = translated;
	}

	public int getTranslatedRate() {
		return translatedRate;
	}
	public void setTranslatedRate(int translatedRate) {
		this.translatedRate = translatedRate;
	}

	public int getWorkingRate() {
		return workingRate;
	}
	public void setWorkingRate(int workingRate) {
		this.workingRate = workingRate;
	}

	public int getUntranslatedRate() {
		return untranslatedRate;
	}
	public void setUntranslatedRate(int untranslatedRate) {
		this.untranslatedRate = untranslatedRate;
	}
}
